function [yapporx,xapprox] = elementApprox(x,y,h)
xmin = x(1); xmax = x(3);
xapprox = xmin:h:xmax;
chi = (xapprox-xmin)./(xmax-xmin);
v1 = 2*(chi-1).*(chi-0.5);
v2 = 4*chi.*(1-chi);
v3 = 2*chi.*(chi-0.5);
v1 = v1 * y(1);
v2 = v2 * y(2);
v3 = v3 * y(3);
yapporx = v1+v2+v3;